﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.489
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RGSSUtils", "RGSSUtils\RGSSUtils.csproj", "{750246CD-34D4-4A62-93ED-D3B4AD297CA5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{750246CD-34D4-4A62-93ED-D3B4AD297CA5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{750246CD-34D4-4A62-93ED-D3B4AD297CA5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{750246CD-34D4-4A62-93ED-D3B4AD297CA5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{750246CD-34D4-4A62-93ED-D3B4AD297CA5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {06897C8C-2B8B-4D20-A6FF-E9C227A3DBB6}
	EndGlobalSection
EndGlobal
